<div class="form-row">
  <div class="form-group mb-2 col-md-1">
    <label class="label" for="source_lang">From</label>
    <input #from
           id="source_lang"
           type="text" maxlength="2"
           class="form-control"
           [value]="sourceLanguage"/>
  </div>
  <div class="form-group mb-2 col-md-1">
    <label class="label" for="target_lang">To</label>
    <input #to
           id="target_lang"
           type="text"
           maxlength="2"
           class="form-control"
           [value]="targetLanguage"/>
  </div>
  <div class="form-group mb-2 col-md-10">
    <label class="label" for="words_to_translate">Key</label>
    <div class="input-group">
      <input #key
             id="words_to_translate"
             type="text"
             class="form-control"
             [value]="translatedValue"/>
      <div class="input-group-append">
        <button class="btn btn-outline-danger"
                title="GoogleTranslate"
                (click)="translateByGoogle(key.value, from.value, to.value)">
          <i class="fa fa-google" aria-hidden="true"></i>
        </button>
      </div>
    </div>
  </div>
</div>
